import IconInfoTriangle from '@/components/icon/icon-info-triangle';
import IconSettings from '@/components/icon/icon-settings';
import IconX from '@/components/icon/icon-x';
import PanelCodeHighlight from '@/components/panel-code-highlight';
import React from 'react';

export default function(){
    return (
        <PanelCodeHighlight
            title="هشدارها"

        >
            <div className="mb-5 grid gap-5 lg:grid-cols-2">
                <div className="relative flex items-center rounded border border-success bg-success-light p-3.5 text-success ltr:border-l-[64px] rtl:border-r-[64px] dark:bg-success-dark-light">
                    <span className="absolute inset-y-0 m-auto h-6 w-6 text-white ltr:-left-11 rtl:-right-11">
                        <IconInfoTriangle />
                    </span>
                    <span className="ltr:pr-2 rtl:pl-2">
                        <strong className="ltr:mr-1 rtl:ml-1">Warning!</strong>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.
                    </span>
                    <button type="button" className="hover:opacity-80 ltr:ml-auto rtl:mr-auto">
                        <IconX className="h-5 w-5" />
                    </button>
                </div>
                <div className="relative flex items-center rounded border border-dark bg-dark-light p-3.5 text-dark ltr:border-r-[64px] rtl:border-l-[64px] dark:border-white-light/20 dark:bg-dark-dark-light dark:text-white-light">
                    <span className="absolute inset-y-0 m-auto h-6 w-6 text-white ltr:-right-11 rtl:-left-11">
                        <IconSettings />
                    </span>
                    <span className="ltr:pr-2 rtl:pl-2">
                        <strong className="ltr:mr-1 rtl:ml-1">Warning!</strong>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.
                    </span>
                    <button type="button" className="hover:opacity-80 ltr:ml-auto rtl:mr-auto">
                        <IconX className="h-5 w-5" />
                    </button>
                </div>
            </div>
        </PanelCodeHighlight>
    );
}
